/* Text on button to insert a new page above the current page */
"lsActionSheetAddPageAbove" = "Añadir página encima";

/* Text on button to insert a new page below the current page */
"lsActionSheetAddPageBelow" = "Añadir página debajo";

/* Text on button to clear a page in a note */
"lsActionSheetClearPage" = "Borrar página";

/* Text on button to delete a page in a note */
"lsActionSheetDeletePage" = "Eliminar página";

/* Text indicating that user successfully imported multiple notes */
"lsActionSheetImportedMultipleNotes" = "Se han importado %1$i notas correctamente.";

/* Text indicating that user successfully imported a note */
"lsActionSheetImportedOneNote" = "Se ha importado una nota correctamente.";

/* Text on button to import multiple notes */
"lsActionSheetImportMultipleNotes" = "Esta acción importará %1$i notas de la carpeta %2$@.";

/* Text on button indicating there are no notes to import */
"lsActionSheetImportNoNotes" = "No hay notas para importar en esta carpeta.";

/* Text on button to import a single note */
"lsActionSheetImportOneNote" = "Esta acción importará 1 nota de la carpeta %1$@.";

/* Redo button text */
"lsActionSheetRedo" = "Rehacer";

/* Undo button text */
"lsActionSheetUndo" = "Deshacer";

